aboutsummaryrefslogtreecommitdiffstats
path: root/main/uwsgi/APKBUILD
diff options
context:
space:
mode:
authorCarlo Landmeter <clandmeter@gmail.com>2016-06-13 23:48:42 +0200
committerCarlo Landmeter <clandmeter@gmail.com>2016-06-13 23:48:51 +0200
commit82aedbd8f83cea529a99c7e999770c5449f080a0 (patch)
tree578f28c79f8cbeece378332c99fdf678591d294d /main/uwsgi/APKBUILD
parent842d2afe8c013ca51926d0727852fae42dbdfaf4 (diff)
downloadaports-82aedbd8f83cea529a99c7e999770c5449f080a0.tar.gz
aports-82aedbd8f83cea529a99c7e999770c5449f080a0.tar.bz2
aports-82aedbd8f83cea529a99c7e999770c5449f080a0.tar.xz
main/uwsgi: fix init
Diffstat (limited to 'main/uwsgi/APKBUILD')
-rw-r--r--main/uwsgi/APKBUILD22
1 files changed, 11 insertions, 11 deletions
diff --git a/main/uwsgi/APKBUILD b/main/uwsgi/APKBUILD
index 3742688da1..a9447ef144 100644
--- a/main/uwsgi/APKBUILD
+++ b/main/uwsgi/APKBUILD
@@ -4,7 +4,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=uwsgi
pkgver=2.0.13.1
-pkgrel=2
+pkgrel=3
pkgdesc="uWSGI application container server"
url=http://projects.unbit.it/uwsgi/
arch=all
@@ -55,7 +55,7 @@ package() {
install -D uwsgi \
"$pkgdir"/usr/sbin/uwsgi || return 1
install -D "$srcdir"/readme.emperor \
- "$pkgdir"/etc/uwsgi/conf.d || return 1
+ "$pkgdir"/etc/uwsgi/conf.d/readme.emperor || return 1
install -D "$srcdir"/uwsgi.ini \
"$pkgdir"/etc/uwsgi/uwsgi.ini return 1
install -Dm755 "$srcdir"/uwsgi.initd \
@@ -77,20 +77,20 @@ for _p in $_plugins; do
done
md5sums="e9ec5b2b296ce21b3787e0579d02bade uwsgi-2.0.13.1.tar.gz
-6226e676b95d9d0d7b4520443cb98479 uwsgi.initd
-67463bbb7807664d57d5ed89b5a490da uwsgi.ini
-b9b4b9a21a16e2ee686172b7d78ec2b0 readme.emperor
+808aa42f536b7d4dd9dd966b1f25d690 uwsgi.initd
+a797ffed638ea797a16557d963598fb2 uwsgi.ini
+cf4242f1a6cd8182a91d5c27dc688fe1 readme.emperor
98407f45c566a2c39a34b882e1ac9fe4 alpine.buildconf
87c16f6fe482c9b0eac0d33c51873f45 musl-fix-python.patch"
sha256sums="2eca0c2f12ab76f032154cd147f4d5957d3195a022678d59cb507f4995a48d7f uwsgi-2.0.13.1.tar.gz
-cd6bde9c8e41b09cdc1ad74b21dd119e7b56c999970399f49a035d08e27db768 uwsgi.initd
-19fafa3528ce96b1f683c4d02f991c823a6afc9953b65098cb70f5eea2c3b387 uwsgi.ini
-0162660ac33712784b1a5ff54db51c46ec8a4af873a813407c0eb9de571d1372 readme.emperor
+319be0fdbce036351cdc4b60eac821400b5b2ba7dcfac246867dfde1e295fa74 uwsgi.initd
+b9cc5a3590b95854eb563fbb84b3e0f54d25ea6d222585a1b40583a6913cc911 uwsgi.ini
+bad9480a81d57baaef1d228713837f5dae81f93527c436aeb1ed5ed8dad58f54 readme.emperor
31fc9c17f17aa067c3b025a3f7a84c6102d24368afcbc237f3d58041083c0875 alpine.buildconf
3838e8e3926a1f6271bb5aa88d309837a3bcd06cd570c499b72ca549326c682e musl-fix-python.patch"
sha512sums="f85ecc34cfa6c24476475996a16432f9ebd8563e4e9866392dbbf5beebec909b50634651d822bdad54bbae886c913c1502edbf04766bba94138330d46798046d uwsgi-2.0.13.1.tar.gz
-7325ac2b52539060516f2a0bf28da0c5c325d7c462343ba6496055b1c9d78c902e17bf071a374d9ab141e47e29f1b28a8c058b868a9aa9dfb673250c7bababba uwsgi.initd
-ac182ef6ce7526ccea701bcaef940863218c332239caaf6e35c22d44c70a4d6c51e29afeefd8f443335fce666195e1c9f9b51794e3a96d5f8567b49528f44f53 uwsgi.ini
-1867cd04599e6577f8f7d0b34241a51bbce6789db982bab509d64a7ccdbeab086bfd342c359cd6ba1d37ea8a217f42a56cecbecf646d12ad4cd258792c8eb61e readme.emperor
+4e4bab0082ed22df37fb4081431f6b42d93ed76f279b61c8d4014a20e695c224082ad4bad35ca624cbb95cb787d43894daf09398f8102b556c7034ab0ba58e9b uwsgi.initd
+370202e143d0e041a2e36905346080d3ca592c9a74705a8c4e142a1307d22b921c10e673d683ca284ea27d184474ed86edd7723a6e590d35a562ad7cf6afa529 uwsgi.ini
+2798c9d2e49e29292ffe6a5a29b866301c78d5f322fc5d07dfa9569efdaa5220237a5f6744652fbdd957be29311ddaff190541333f042cbf0e907dfa98ce3e2a readme.emperor
f3cff00926929a5bb40afafb65fd5228582af35fbf524562282020c4c4ae9c659231b2381f4b3cceb18e8f3f6c888c21bdd8ed4ddcd81e92fbc6a0891800ce38 alpine.buildconf
de68b16b44e554a79c073c9befa10566796316dbf4c375b4d6b633d80b0282694cca233f0a70f3d6570584324f14276826bbeb8f38b550c00087a05f9ba9227f musl-fix-python.patch"